
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp_ZaawProgLab03", "WindowsFormsApp_ZaawProgLab03\WindowsFormsApp_ZaawProgLab03.csproj", "{1944D865-0A21-4805-B174-AA3A377EFA51}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1944D865-0A21-4805-B174-AA3A377EFA51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1944D865-0A21-4805-B174-AA3A377EFA51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1944D865-0A21-4805-B174-AA3A377EFA51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1944D865-0A21-4805-B174-AA3A377EFA51}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D84AEAC1-69CB-469C-BAB6-C1E7B31D9C65}
	EndGlobalSection
EndGlobal
